# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [0.1.0] - 2022-03-30

### Added

- Base Tweeners and some most used tweeners
- BaseTweener.ForceComplete

[0.1.0]: https://gitlab.com/tidakjelas92/unity-gamedevkit-tweeners/-/tags/v0.1.0
